.mat-drawer {
	width: 15em;
}

mat-toolbar {
	height: 48px !important; //https://github.com/angular/components/blob/master/src/material/toolbar/toolbar.scss
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-content: flex-start;
	margin-top: 10px;
}

.center {
	text-align: center;
}
